{
  "_id": "cordova-plugin-certificates@0.6.4",
  "_rev": "8-93f9eed2bdbfd62a5e6b7530f0bcbb4c",
  "name": "cordova-plugin-certificates",
  "description": "Cordova Certificate Plugin",
  "dist-tags": {
    "latest": "0.6.4"
  },
  "versions": [
    "0.5.0",
    "0.6.0",
    "0.6.1",
    "0.6.2",
    "0.6.3",
    "0.6.4"
  ],
  "maintainers": [
    "hypery2k <npm@martinreinhardt-online.de>"
  ],
  "time": {
    "modified": "2017-07-27T08:06:47.371Z",
    "created": "2015-04-25T04:04:09.125Z",
    "0.5.0": "2015-04-25T04:04:09.125Z",
    "0.6.0": "2015-10-08T04:19:42.635Z",
    "0.6.1": "2015-10-19T09:53:09.086Z",
    "0.6.2": "2015-10-19T09:59:56.033Z",
    "0.6.3": "2015-12-04T07:16:57.632Z",
    "0.6.4": "2017-07-27T08:06:47.371Z"
  },
  "homepage": "https://github.com/hypery2k/cordova-certificate-plugin#readme",
  "keywords": [
    "cordova",
    "certificates",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/hypery2k/cordova-certificate-plugin.git"
  },
  "author": "Martin Reinhardt",
  "bugs": {
    "url": "https://github.com/hypery2k/cordova-certificate-plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "ffi": true,
    "anasbihi": true
  },
  "_attachments": {},
  "_etag": "W/\"b838a2e51482473a0467250705e7d126\"",
  "_lastModified": "Sat, 26 May 2018 20:57:32 GMT",
  "version": "0.6.4",
  "cordova": {
    "id": "cordova-plugin-certificates",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "762175849f553a4a98a47f6ab55438df8223647e",
  "scripts": {},
  "_shasum": "8051339be00c691c824338d8fa086ff5f6be2bb9",
  "_from": ".",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.11.1",
  "_npmUser": "hypery2k <contact@martinreinhardt-online.de>",
  "dist": {
    "shasum": "8051339be00c691c824338d8fa086ff5f6be2bb9",
    "tarball": "https://registry.npmjs.org/cordova-plugin-certificates/-/cordova-plugin-certificates-0.6.4.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-certificates-0.6.4.tgz_1501142806424_0.2454286552965641"
  },
  "directories": {}
}
